CSSの脆弱性を修正するPforumのアップデート版を公開 | ScanNetSecurity
2021.10.18(月)

CSSの脆弱性を修正するPforumのアップデート版を公開

 アイ・ディフェンス・ジャパンからの情報によると、Powie Pforumアプリケーションの新しいバージョンがリリースされた。このリリースでは、攻撃者がログイン情報を盗用できるCSS(クロスサイトスクリプト機能)の脆弱性が修正されている。Pforumの前バージョンでは、新

国際 海外情報
 アイ・ディフェンス・ジャパンからの情報によると、Powie Pforumアプリケーションの新しいバージョンがリリースされた。このリリースでは、攻撃者がログイン情報を盗用できるCSS(クロスサイトスクリプト機能)の脆弱性が修正されている。Pforumの前バージョンでは、新しいユーザーを登録する場合、悪意のあるhtmlコードに対するユーザー名のチェックが十分でなかった。そのため、JavaScriptなどのコードをウェブページに挿入することが可能であった。

※この情報はアイ・ディフェンス・ジャパン
 ( http://www.idefense.co.jp/ )より提供いただいております。
 情報の内容は以下の時点におけるものです
 【15:42 GMT、02、26、2002】

(詳しくはScan Daily EXpressおよびScan 本誌をご覧下さい)
http://vagabond.co.jp/vv/m-sdex.htm
http://vagabond.co.jp/vv/m-sc.htm
《ScanNetSecurity》

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★10/8~11/30迄 創刊23周年記念価格提供中★★
★★10/8~11/30迄 創刊23周年記念価格提供中★★

2021年10月8日(金)~11月30日(火) の間 ScanNetSecurity 創刊23周年記念価格で提供。

×